Bug 1316714 - Ship AppStream metadata file
Ship AppStream metadata file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimp-resynthesizer (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ewan Mac Mahon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 16:32 EST by Jiri Eischmann
Modified: 2016-06-18 14:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: gimp-resynthesizer-2.0-5.20160601git787ee5a.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-18 14:46:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gimp-resynthesizer.metainfo.xml (498 bytes, application/xml)
2016-03-10 16:32 EST, Jiri Eischmann
no flags Details

  None (edit)
Description Jiri Eischmann 2016-03-10 16:32:25 EST
Created attachment 1135048 [details]
gimp-resynthesizer.metainfo.xml

The package doesn't ship AppStream [1] metadata file, so it doesn't appear in GIMP profile in the default app catalog GNOME Software and is not easily discoverable and installable for users. According to the Fedora guidelines the package should ship an AppStream metadata file.

I've created the file for you, see the attachment.

[1] http://www.freedesktop.org/software/appstream/docs/sect-Quickstart-Addons.html
[2] https://fedoraproject.org/wiki/Packaging:AppData
Comment 1 bootch 2016-05-29 08:20:15 EDT
I am the upstream maintainer.  I edited the given attachment and committed it to the upstream git repository.
Comment 2 Fedora Update System 2016-06-01 22:45:51 EDT
gimp-resynthesizer-2.0-3.20160601git787ee5a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b32a55906d
Comment 3 Fedora Update System 2016-06-02 05:00:29 EDT
gimp-resynthesizer-2.0-3.20160601git787ee5a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b32a55906d
Comment 4 Fedora Update System 2016-06-02 21:16:47 EDT
gimp-resynthesizer-2.0-5.20160601git787ee5a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-922aa463f8
Comment 5 Fedora Update System 2016-06-03 05:25:29 EDT
gimp-resynthesizer-2.0-5.20160601git787ee5a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-922aa463f8
Comment 6 Fedora Update System 2016-06-18 14:46:31 EDT
gimp-resynthesizer-2.0-5.20160601git787ee5a.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.